Eleven Rack features

Make 11R with PT8 available on OSX lion

All is in title..when you get a new osxlion you cannot install your eleven

Tags

Submitted by

Stage: Active

Feedback Score

10 votes
Idea#2662

Idea Details

Vote Activity

  1. Upvoted
  2. Upvoted
  3. Upvoted
  4. Upvoted
  5. Upvoted
  6. Downvoted
  7. Upvoted
  8. Upvoted
  9. Upvoted
  10. Upvoted
  11. Upvoted
  12. Upvoted
  13. Upvoted
  14. Downvoted
  15. Downvoted
  16. Upvoted

Similar Ideas [ 4 ]

Events

  1. The idea was posted

Comments

  1. Comment
    elvenminstrel

    With Mac, you always upgrade your OS and software together. As it was in the beginning, it is now, and ever shall be, world without end. PT 8 goes with Leopard and its cousin Snow. PT 9.06+ goes with Lion. There will come a time when Lion is replaced by something else, and PT 11 won't run on it.

Add your comment